.desafio{
    margin-top: 6%;
    padding-top: 5%;
    padding-bottom: 5%;
    width: 60%;
    backdrop-filter: blur(6px) saturate(180%);
    -webkit-backdrop-filter: blur(6px) saturate(180%);
    background-color: rgba(234, 241, 245, 0.13);
    border-radius: 12px;
    border: 1px solid rgba(209, 213, 219, 0.3);
}

.clasificacion {
    margin-top: 6%;
    padding-top: 5%;
    padding-bottom: 5%;
    width: 60%;
    backdrop-filter: blur(6px) saturate(180%);
    -webkit-backdrop-filter: blur(6px) saturate(180%);
    background-color: rgba(234, 241, 245, 0.13);
    border-radius: 12px;
    border: 1px solid rgba(209, 213, 219, 0.3);
}

.club {
    margin-top: 6%;
    padding-top: 5%;
    padding-bottom: 5%;
    margin-bottom: 6%;
    width: 60%;
    backdrop-filter: blur(6px) saturate(180%);
    -webkit-backdrop-filter: blur(6px) saturate(180%);
    background-color: rgba(234, 241, 245, 0.13);
    border-radius: 12px;
    border: 1px solid rgba(209, 213, 219, 0.3);
}

.desafio img {
    max-width: 90%;
}

.club img {
    max-width: 90%;
}

@media only screen and (max-width: 200px) {
    .desafio, .clasificacion, .club{
        width: 100%;
    }
}

@media only screen and (max-width: 600px) {
    .desafio, .clasificacion, .club{
        width: 100%;
    }
}